Subject: Re: bash test -n && test -z return tru
From: Hannu E K Nevalainen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Aug 2005 18:15:13 +0200

On Mon, 2005-08-22 at 10:26 -0400, Christopher Faylor wrote:
> On Sun, Aug 21, 2005 at 08:52:57PM +0200, Hannu E K Nevalainen wrote:
> >On Sat, 2005-08-20 at 14:56 -0400, Igor Pechtchanski wrote:
> >>On Sat, 20 Aug 2005, Hannu E K Nevalainen wrote:
> >>>On Sat, 2005-08-20 at 12:11 -0400, Christopher Faylor wrote:
> >>>>On Sat, Aug 20, 2005 at 10:36:05AM +0200, Hannu E K Nevalainen wrote:
> >>>>>NOTE: I have serious intent with this inlay, please put away your
> >>>>>personal feelings.  Here we go...
> >>>>
> >>>>Please go away.  Far away.
> >>>
> >>>=-} So, you have problems with attempts of constructive criticism?
> >>>
> >>>AFAIK, I'm quite some distance away already - no need to be <fill in
> >>>fitting words here> ;-)
> >>
> >>I assume Chris was talking to his personal feelings, as you
> >>requested...  :-p
> >
> ><grin> ;-)
> 
> I guess it's time to once again note that discussions about me, my
> posting style, what I had for lunch, etc., while undoubtedly
> fascinating, are off-topic here.
> 
> I've redirected the reply-to of this message to the cygwin-talk list.
> 
> cgf

... and again I must point out that you take this far too personally.
That is why I wrote the paragraph beginning with NOTE: above.

We're all humans, humans make mistakes - all the time.
IMO this has been proven over and over again, sad but true.

-- 
/Hannu E K Nevalainen

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/